@import url("common.css");
@import url("commonExIndex.css");

/*special style for left column*/
div .left{
	background:url(../images/phead.png) no-repeat left top;
}
	
ul#pcontent{
	display:block;
	width:182px;
	height:auto;
	float:left;
	border:0;
	margin-left:0px;
	padding:8px 0px 56px 0px;
	background:url(../images/pfoot.png) no-repeat left bottom;
}
ul#pcontent li{
	height:28px;
	padding:0 0 0 15px;
	border:1px solid #6fa914;
	border-top:none;
	border-bottom:none;
	margin:0;
}

ul#pcontent li a{
	display:block;
	width:155px;
	height:24px;
	padding:0px 4px 1px 0px;
	margin:0;
	background-color:#6fa914;
	font:italic normal bolder 12px/24px "Times New Roman", Times, serif;
	color:#ffffff;
	text-decoration:none;
	text-align:right;
}

ul#pcontent li a:hover{
	background-color:#f6b101;
}

ul#pcontent li a.curLink{
	background-color:#f6b101;
}
	
div.detail p{
	font:italic normal normal 14px/20px "Times New Roman", Times, serif;
	color:#666666;
	padding:5px 3px;
	word-wrap: break-word; 
    word-break:keep-all;
	text-align:justify;
	text-justify:inter-word;
	}
div.detail div.pimgcenter{
	text-align:center;
}
div.detail div.pimgcenter h3{
	font:italic normal bolder 14px/12px "Times New Roman", Times, serif;
	text-align:center;
	color:#f6b101;
	padding:0;
}	

div.detail p.name{
	display:block;
	width:720px;
	height:40px;
	font:italic normal bolder 20px/24px "Times New Roman", Times, serif;
	color:#6fa914;
	text-align:left;
	padding: 16px 0px 0px 5px;
	float:left;
	margin:0;
	border:0;
}

div#ptable{
	border-top:1px solid #ecf4e1;
	width:720px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	padding-top:30px;
	}
div#ptable table{
	width: 720px;
	border: 0;
	border-collapse:collapse;
	}
div#ptable table img{
	border:0px;
	}
div#ptable td{
	width:240px;
	text-align:center;
	}
div#ptable td a:link, div#ptable td a:visited{
	font:italic normal normal 14px/24px "Times New Roman", Times, serif;
	color:#f6b101;
	}
div#ptable td a:hover{
	font:italic normal bold 14px/24px "Times New Roman", Times, serif;
	color:#f6b101;
	}
div#p1{
	border-top:1px solid #ecf4e1;
	width:720px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	}

div#p2{
	border-top:1px solid #ecf4e1;
	width:720px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
div#p3{
	border-top:1px solid #ecf4e1;
	width:720px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
div.pimgbg{
	float:left;
	width:206px;
	height:258px;
	margin:0;
	padding:0;
	border:0;
	background-image:url(../images/pimgbg.png);
}

div.pimgbg img{
	width:166px;
	height:188px;
	margin-top:35px;
	margin-left:20px;
	}

